/* ---------------------- */
/* --- general styles --- */
/* ---------------------- */

* {
	font-family:        verdana, arial, helvetica, sans-serif;
	font-size:          11px;
}

html, body {
	margin:     		0;
	padding:    		0;
	border:     		none;
	height:             100%;
}

body {
	text-align:         center;
        background-color: #FFF;
}

a, a:link, a:visited {
	text-decoration:    none;
}

a:hover {
	text-decoration:    underline;
}

p {
	margin:		    0;
	padding:            0;
}

strong {
       font-size: 11px;
       font-weight: 600;
}

h1, h2, h3, h4, h5, h6 {
	font-family:        verdana, arial, helvetica, sans-serif;
	margin:             0;
	padding:            0;
}

h1 {
	font-size:		18px;
	font-weight:		bold;
}

h2 {
	font-size:		18px;
	font-weight:		normal;
}

ul {
	margin:				0;
	padding:			0;
	list-style-type: none;
}

li {
	margin:				0;
	padding:			0;
}

/* ---------------------- */
/* --- main container --- */
/* ---------------------- */

div#container {
	position:			relative;
	top:				0;
	left:				0;
	width:				770px;
	text-align:			left;
	margin:				0 auto;
}

/* ----------------------------------------------------------- */
/* --- top of the page: logo, menu, language selector etc. --- */
/* ----------------------------------------------------------- */

div#header {
	position:           relative;
	top:                0;
	left:               0;
	background-image:   url('images/topMain.jpg');
	background-position:left bottom;
	background-repeat:  no-repeat;
	padding:     		0 0 20px 0;
}

/* language selector */

div#headerLanguage {
	height:             30px;
	line-height:        30px;
	background:         white;
	text-align:         right;
}

div#headerLanguage a {
	color:              #D95F22;
	font-weight:        bold;
}

/* logo and top image */

div#headerLogo {
	position:           relative;
	height:             137px;
	background-image:   url('images/top2.jpg');
	background-position:0 0;
	background-repeat:  no-repeat;
}

div#headerLogo * {
	font-family:        arial, helvetica, sans-serif;
	font-size:          20px;
}

div#headerLogo img {
	position:			absolute;
	left:               40px;
	top:                23px;
        border: 0;
}

div#headerLogo img a {
        border: 0;
}

div#headerLogo h1 {
	position:	    absolute;
	left:               170px;
	top:                33px;
	color:              white;
	font-weight:        normal;
	display:	    none;
}

/* main menu */

div#headerMenu {
	position:           absolute;
	right:              15px;
	top:                141px;
	height:             25px;
	width:              576px;
	text-align:         center;
	line-height:        25px;
}

div#headerMenu ul {
}


div#headerMenu li {
	display:            block;
	float:              left;
    height:				100%;
	background-image:   url('images/cornerMenuLeft.jpg');
	background-position:0 0;
    background-repeat:  no-repeat;
    margin: 0;
    padding: 0;
}

div#headerMenu a {
	color:              white;
	font-family:		arial;
	font-size:          11px;
	font-weight:        bold;
	text-transform:     uppercase;
	text-align:         center;
	padding:            0 15px;
	margin:             0;
	display:            block;
	float:              left;
	background-image:   url('images/backgroundMenu.jpg');
	background-position:top right;
    background-repeat:  repeat-x;
}

* div#headerMenu a {
	display:            inline;
}

div#headerMenu a:hover, div#headerMenu li.active a {
	background-image:   url('images/backgroundMenuHi.jpg');
	background-position:top right;
    background-repeat:  no-repeat;
	text-decoration:    none;
	padding-left:       10px;
	margin-left:        5px;
}

/* ------------------------------------------------------------------------------ */
/* --- home page and subpages have different styles for main part of the page --- */
/* --- therefore styles for main part of the page are in seperate stylesheets --- */
/* ------------------------------------------------------------------------------ */

/* --- right column: logon links, news --- */

div#rightPane {
	float:				right;
	width:              203px;
}

/* logon links */

div#logon h6 {
	height:             24px;
	line-height:        24px;
	color:              white;
	font-weight:        bold;
	margin:             0;
	padding:            0 10px;
	background-image:   url('images/backgroundLogonHeader.jpg');
	background-position:top left;
	background-repeat:  no-repeat;
}

div#logon ul {
	height:             65px;
	line-height:        18px;
	margin:             0;
	padding:            4px 10px;
	background-image:   url('images/backgroundLogonOptions.jpg');
	background-position:top left;
	background-repeat:  no-repeat;
}

div#logon a {
	color:              #6699CC;
	text-decoration:    underline;
	font-size:          9px;
}

/* news list and css class for news items */

div#newsList {
	margin:             15px 0 20px 0;
}

div#newsList h2 {
	color:				#D34600;
	margin:             0 0 10px 0;
}

div.news {
	margin:             15px 0 10px 0;
}

div.news p, div.news p a, div.news p a:visited, div.news p a:link{
	color:              #567AA2;
	text-decoration:    none;
}

div.news p a:hover {
	text-decoration:    underline;
}

div.news p.newsDate {
	color:              #999999;
	margin:             0 0 5px 0;
	background-image:   url('images/separatorNews.jpg');
	background-position:100% 75%; /* right 75% */
	background-repeat:  no-repeat;
}

/* ------------------------------------------------------------- */
/* --- footer: text links, copyright notice, legal info etc. --- */
/* ------------------------------------------------------------- */

div#footer {
	width:              100%;
	margin:             0;
	padding:            4px 0 0 0;
	background-image:   url('images/separatorFooter.jpg');
	background-position:0 0;
	background-repeat:	no-repeat;
}

div#footerMenu {
	height:             24px;
	line-height:        24px;
	color:              white;
	background-color:   #80A8D2;
	text-align:         center;
}

div#footerMenu a {
	color:              white;
	text-decoration:    underline;
	margin:             0 10px;
	text-transform:     lowercase;
}

div#footerMenu ul {
text-align: center;
display: inline;
}

div#footerMenu li {
	display:            inline;
	clear:              both;
    margin: 0;
    padding: 0;
}

div#footerCopyright {
	position:           relative;
	color:              white;
	height:             18px;
	background:         url('images/footerCopyright.jpg') 0 0 no-repeat;
	text-align:         center;
	line-height:        18px;
	font-size:          9px;
}

div#footerCopyright * {
	font-size:          9px;
	margin:             0 5px;
	color:              white;
}

div#footerLegal {
	color:              #999999;
	font-size:          9px;
	text-align:         center;
	padding:            10px 0;
}

div#footerCopyright img#byID {
	position:           absolute;
	right:              0;
	top:                5px;
	border:             none;
}
div#cookieDirective, #cookieDirective a {
    text-align:center;
    color:#999999;
}
div#contentBody a:link, div#contentBody a:visited {
	text-decoration:    none;
	color:              #D34600;
	margin:             5px 0 0 0;
	padding:            0;
}

div#contentBody a:hover {
	text-decoration:    underline;
}

div#contentBody h2, div#contentBody h3 {
	color:		    #567AA2;
	font-size:          12px;
	font-weight:        bold;
	margin:             15px 0 0px 0;
	padding:            0;

}

div#contentBody ul {
	color:				#567AA2;
	margin:				0;
	padding:			0;
	list-style-type: disc;
}

div#contentBody li {
	margin:				0 0 0 20px;
	padding:			5px 0 0 5px;
}
div#contentBody li h3{
	margin:				0 0 0 -20px;
	padding:			5px 0 0 10px;
}


div#contentBody img {
float: left; padding: 5px; margin: 5px;border: 1px solid #567AA2;
}

div#contentBody img.inline {border: 0; margin: 0; padding: 0 10px; float: none; position: relative; left: 10%}

/* FAQ */

#TJK_DL .showDD {position:relative;left:0}
#TJK_DL .hideDD {left:-9999px;position:absolute}
#TJK_ToggleON,#TJK_ToggleOFF {display:inline;cursor:pointer;}